
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17291

[BCR1093][Android][Device Binding Setting] Device Listing Incorrect Position

22 August 2023 11:53 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 22 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Bind device with 2 devices (Primary and secondary)

2. Login on secondary device and changes as primary

3. View the device binding list

Issue:

The listing show Other Device first, then follow with Current Device (Primary)

Expected:

Primary Device always on top (please update if that the listing return by BE)

History

#1 - 24 August 2023 08:49 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 06 September 2023 02:28 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#3 - 15 September 2023 10:18 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

- % Done changed from 100 to 0

Issue still happen

#4 - 21 September 2023 11:52 AM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 80

#5 - 21 September 2023 02:21 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

Fixed

#6 - 21 September 2023 05:42 PM - Abdul Halim Baharom
- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#7 - 25 September 2023 12:55 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files
